caca_conio_text_info(3caca)

NAME
caca_conio_text_info - DOS text area information.

SYNOPSIS

  Data Fields

unsigned char winleft
unsigned char wintop
unsigned char winright
unsigned char winbottom
unsigned char attribute
unsigned char normattr
unsigned char currmode
unsigned char screenheight
unsigned char screenwidth
unsigned char curx
unsigned char cury

Detailed Description

This structure stores text area information for the DOS conio.h compatibility layer.

Author

Generated automatically by Doxygen for libcaca from the source code.